<!doctype html>
<html lang="en">
  <head>
    {% load static %}
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <script src="https://kit.fontawesome.com/5433b4e449.js" crossorigin="anonymous"></script>
    <title>farhan_prima: IS Student Who Has Rp100m+ Revenue</title>
  </head>
  <body>
    {% include 'base.html' %}
    <div id="body" class="container">
      <div class="d-flex flex-wrap">
        <div class="bodytext">
            <p class="h2">Hi, i'm Farhan Ahmad Primaditya</p>
            <p class="h1">IS Student Who Has Business With Rp 100m+ Revenue</p>
            <p class="body1">My name is Farhan Ahmad Primaditya (Adit), currently studying at University of Indonesia (UI) on Information System Bachelor's Degree.</p>
            <p class="body1">Aside from being student, I run a Minecraft game server named Wheelcraft Indonesia since July 2013 as a side self-employed job. The minecraft server alone can generate Rp 100+ million of total revenue (2019).</p>
            <p class="body1">I’m really passionate about how business works and creates innovation to improve business’ bottom-line. Even though I’m still learning, I hope that I can collaborate with you!</p>
            <div class="contact-us">
              <a href="mailto:farhan.primaditya@gmail.com" class="email-container" style="text-decoration: none;">
                <div class="email-logo"></div>
                <div class="body1" style="color: rgba(242,242,242,1);">Email Me</div>
              </a>
              <a href="https://www.instagram.com/farhan.prima/" class="fab fa-instagram instagram-logo fa-2x"></i>
              <a href="https://wa.me/+6281219593496" class="fab fa-whatsapp fa-2x whatsapp-logo"></a>
            </div>
            <div id="edu" class="h2" style="color: rgba(242,242,242,1); margin-top: 2.5rem;">Education</div>
            <div class="edu-ui">
              <div class="ui-logo"></div>
              <div class="ui-desc">
                <div class="body1" style="color: rgba(242,242,242,1); font-weight: bold;">University of Indonesia</div>
                <div class="body2" style="color: rgba(175,175,173,1);">Bachelor’s degree, Information System</div>
                <div class="body2" style="color: rgba(175,175,173,1);">2019 - 2023</div>
              </div>
            </div>
            <div class="edu-ui" style="margin-top: 0.5rem;">
              <div class="sma48-logo"></div>
              <div class="ui-desc">
                <div class="body1" style="color: rgba(242,242,242,1); font-weight: bold;">SMA Negeri 48 Jakarta</div>
                <div class="body2" style="color: rgba(175,175,173,1);">High School, Science</div>
                <div class="body2" style="color: rgba(175,175,173,1);">2016 - 2019</div>
              </div>
            </div>
            <div class="h2" style="color: rgba(242,242,242,1); margin-top: 1.5rem;">Experience</div>
            <div class="edu-ui" style="margin-top: 1rem;">
              <div class="wlc-logo"></div>
              <div class="ui-desc">
                <div class="body1" style="color: rgba(242,242,242,1); font-weight: bold;">Chief Executive Officer & Founder</div>
                <div class="body2" style="color: rgba(175,175,173,1);">Wheelcraft Indonesia - Self-employed</div>
                <div class="body2" style="color: rgba(175,175,173,1);">Jul 2013 - Present</div>
                <a href="https://wheelcraft-id.net" class="visit-web" style="display: flex; flex-flow: row; text-decoration: none;">
                  <i class="fas fa-link fa-xs"></i>
                  <div class="body2 web" style="margin-top: 0.05rem;">Visit website</div>
                </a>
              </div>
            </div>
            <div class="home-blank"></div>
        </div>
        <div class="bg-img"><div class="imgme"></div></div>
        

      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>